[スペースデブリーズ]対応機種を教えてください。

[スペースデブリーズ]は、以下の環境でのご利用を推奨しております。

[推奨OS]
iOS:8.0以上
Android:4.0以上

[推奨ブラウザ]
iOS:Safari 最新版
Android:Google Chrome 最新版

※ガラホは非推奨端末とさせていただいております。
※推奨環境であっても、携帯電話端末の不具合によってはこの限りではありません。
※最新機種については、対応までにお時間をいただくことがございます。
※電話番号認証が完了していない場合はご利用いただけません。

このヘルプをよりよくするために、よろしければご意見をお聞かせください。

ご不明点は解決しましたか?
  • ※こちらにいただいたご意見、ご要望の個別の回答はおこなっておりません。
  • ※個人情報は記入しないでください。